<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">

    <f:asset.css identifier="drk_calltoaction-flyout" href="EXT:drk_calltoaction/Resources/Public/Css/flyout.css"/>

<div class="c-flyout   js-flyout">
    <div class="c-flyout__body   js-toggle-visible is-in-viewport">
        <div class="c-flyout__content bg bg--blue c-flyout__content--newsletter">
            <span class="flyoutH4"><f:translate key="LLL:EXT:drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.mail-address" /></span>
        </div>
        <div class="c-flyout__foot c-flyout__foot--borderless">
            <f:link.typolink parameter="{data.link}" class="c-flyout__action">
                <span class="c-flyout__action-text">
                        <f:translate key="LLL:EXT:drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.subscribe" />
                    </span>
            </f:link.typolink>
        </div>
        <f:comment>
            <f:form pageUid="374" action="subscribe" objectName="optin" extensionName="drknewsletter" pluginName="Optin" controller="Optin" name="optin"
                    section="c-newsletter__form">
                <div class="c-flyout__content c-flyout__content--newsletter">

                    <span class="flyoutH4"><f:translate key="LLL:EXT:drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.mail-address" /></span>
                    <div class="o-simple-form">
                        <fieldset class="o-simple-form__section">
                            <div class="o-simple-form__item">
                                <label for="newsletter__email" class="o-simple-form__label">
                                    <f:translate key="LLL:EXT:drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.mail-address" />
                                </label>
                                <f:form.textfield  id="newsletter__email" property="email" required="1"
                                                   type="email" class="o-simple-form__field"
                                                   placeholder="{f:translate(id: 'partial.calltoaction.4.mail-placeholder', extensionName:'drk_calltoaction')}"/>
                            </div>
                        </fieldset>
                    </div>
                </div>
                <div class="c-flyout__foot c-flyout__foot--borderless">
                    <button type="submit" class="c-flyout__action">
                        <span class="c-flyout__action-text">
                        <f:translate key="LLL:EXT:drk_calltoaction/Resources/Private/Language/locallang.xlf:partial.calltoaction.4.subscribe" />
                    </span>
                    </button>
                </div>
            </f:form>
        </f:comment>
    </div>
</div>

</div>
